RDKit::Utils::LocaleSwitcher Class Reference

`#include <LocaleSwitcher.h>`

## Public Member Functions

| LocaleSwitcher ()
| ~LocaleSwitcher ()

## Detailed Description

Definition at line 20 of file LocaleSwitcher.h.

## Constructor & Destructor Documentation

RDKit::Utils::LocaleSwitcher::LocaleSwitcher | ( |  | ) |

inline

Definition at line 22 of file LocaleSwitcher.h.

RDKit::Utils::LocaleSwitcher::~LocaleSwitcher | ( |  | ) |

inline

Definition at line 25 of file LocaleSwitcher.h.

The documentation for this class was generated from the following file:

- LocaleSwitcher.h